<?php

$SQL = "create table popovers

        (

          popover_serial          serial,
          popover_name            varchar(100)      default null,
          popover_title           varchar(100)      default null,
          popover_placeholder     varchar(100)      default null,
          popover_text            varchar(1000)     default null,
          popover_creator         varchar(100)      default null,
          popover_created         datetime          default null,  
          popover_changer         varchar(100)      default null,
          popover_changed         datetime          default null,  
          
          primary key (popover_serial),
          unique  key (popover_name)
          
        )

        default character set = utf8";

?>
